{
	"format_version": "1.10",
	"particle_effect": {
		"description": {
			"identifier": "pos_square",
			"basic_render_parameters": {"material": "particles_blend","texture": "particles/spawn_marker"}
		},
		"components": {
			"minecraft:emitter_rate_instant": {"num_particles": 1},
			"minecraft:emitter_lifetime_expression": {},
			"minecraft:emitter_shape_point": {"offset": [-0.5, 0.1, -0.5],"direction": [0, 1, 0]},
			"minecraft:particle_lifetime_expression": {},
			"minecraft:particle_expire_if_not_in_blocks": ["minecraft:air", "minecraft:flowing_water", "minecraft:water", "minecraft:flowing_lava", "minecraft:lava"],
			"minecraft:particle_motion_parametric": {"rotation": 180},
			"minecraft:particle_appearance_billboard": {"size": [0.5, 0.5],"facing_camera_mode": "direction_z","direction": {	"mode": "custom",	"custom_direction": [0, -1, 0]},"uv": {	"texture_width": 16,	"texture_height": 16,	"uv": [0, 0],	"uv_size": [16, 16]}},
			"minecraft:particle_appearance_tinting": {"color": [1, 1, 1, 0.5]}
		}
	}
}